# yes, we specifically want linkers to depends on the standard libjpeg name
qemu-kvm: shlibs-declares-dependency-on-other-package libjpeg62 (>=6b1)
# libturbojpeg while included is an internal lib
qemu-kvm: shlib-missing-in-control-file libturbojpeg
qemu-kvm: shlib-without-versioned-soname */libturbojpeg.so libturbojpeg.so
